
span > em {
    font-style: normal;
}

.spinnerWrapper {
    position: fixed;
    top: 50%;
    left: 33%;
    
    z-index:1234;
    width: 32px; /* width of the spinner gif */
    height: 34px; /*hight of the spinner gif +2px to fix IE8 issue */
    margin: 0 auto;
}

.search .filterButtonForm {
    margin: 0px;
}

.searchContent {
    padding-right: 0;
    padding-left:0;
}

.searchContent .extendedThumbnail {
    width: 120px;
    height: 120px;
}

.searchContent .mainHeader {
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 5px;
}

.searchContent h1.headLine {
    margin-top: 0.5em;
    padding-left: 20px; 
    float:left;
}

.searchContent .counter {
    float:right; 
    padding-right: 20px; 
    line-height: 1.5em; 
    margin-top: 0.5em; 
    margin-bottom: 0.25em;
}

.btn-filter {
    margin: 10px 20px;
}

.filterContent {
    padding-left: 20px;
}

.filterContent fieldset {
    border: none;
    margin: 0 0 15px 0;
    padding: 0;
}

.filterContent legend {
    font-size: 0.875em;
    border: none;
    margin-bottom: 0;
    font-weight: bold;
    color: #003773;
    line-height: 20px;
}

.filterContent label {
    font-size: 0.875em;
    margin-bottom: 0;
}

.search .lineTop {
    margin-top: 0;
    margin-bottom: 10px;
}

.searchContent .accordion-toggle {
    background-position: right center;
    padding: 10px 15px;
}

.searchResult header h2 {
    padding-right: 50px;
    font-size: 1rem;
}

.accordion-heading .btn-Meta {
    float: left;
    padding: 10px 15px 10px 20px; 
    margin-top: 10px;
}

.accordion-inner .btn-Meta { 
    margin-top: 5px;
}

.searchResult .btn-mini {
    padding: 1px 4px;
}

.searchResult .geodatengruppe {
    border:none;
    border-left: 1px solid #e5e5e5;
}

.searchResult .accordion-body {
    border-top:1px solid #e5e5e5;
}

.searchResult .accordion-inner {
    background-color:#f3f3f3; 
    border-top: solid 1px #fff; 
    border-bottom: solid 1px #fff; 
    padding:15px 20px 5px 20px; 

}

.longView .accordion-inner {
    background-color: #fff;
}

.searchResult .accordion-inner .extendedHeader {
    display: table-cell;
    padding-bottom: 1%;
}

.searchResult h4{
    margin: 0;
}

.searchResult .dienste h4{
    margin-bottom: 8px;
}

.searchResult h5 {
    margin: 0;
    margin-bottom: 8px;
}

.btn_download {
    background: url(img/btn_download.png); display: block; width: 38px; height: 41px;
}

.btn_download:hover,
.btn_download:focus,
.btn_download:active {
    background: url(img/btn_download_over.png);
}

.btn_bayernatlas {
    background: url(img/btn_bayernatlas.png); display: block; width: 38px; height: 41px;
}

.btn_bayernatlas:hover,
.btn_bayernatlas:focus,
.btn_bayernatlas:active {
    background: url(img/btn_bayernatlas_over.png);
}

.btn_anwendung {
    background: url(img/btn_anwendung.png); display: block; width: 38px; height: 41px;
}

.btn_anwendung:hover,
.btn_anwendung:focus,
.btn_anwendung:active {
    background: url(img/btn_anwendung_over.png);
}

.infoIcons {    
    float:left; 
    margin-right: 10px;
}

.dienste {
    border-top: 1px solid #e5e5e5; 
    padding-top: 8px; 
    padding-bottom:10px;
    float:bottom;
}

.karte .karteContent {
    height: 270px; 
    background-color:  transparent;
}

.karte .affix {
    top: 70px;
    width: 315px;
}

.mainHeader > .affix {
    background-color: #efefef;
    margin: 0 auto;

    min-width: 230px;
    padding-top: 0;
    padding-bottom: 5px;
    padding-right: 10px;
    display: block;
    top: 0;
    border-bottom:solid 1px #fff;
    z-index: 101;
    -moz-box-shadow: 2px 2px 2px #777;
    -webkit-box-shadow: 2px 2px 2px #777;
    box-shadow: 2px 2px 2px #777;

}

.search .modal-footer {
    text-align: left;
}

.searchResult .linkDienst {
    word-wrap:break-word;
}

.searchNote .checkbox {
    display: inline-block; 
    float:left; 
    font-size: 0.875em; 
    margin-bottom: 0;
}

.searchNote .checkbox {
    display: inline-block; 
    float:left; 
    font-size: 0.875em; 
    margin-bottom: 0;
}

.searchNote .btn-showSearchResult {
    float:right;
}


@media (max-width: 980px) {
    .search .karte {

        display: none;
    }

    .row-fluid .searchResult {
        display: block;
        width: 100%;
    }

    .row-fluid .searchBox {
        display: block;
        width: 100%;
    }

}

@media (max-width: 768px) {
    .searchResult .btn-Meta,
    .searchResult .linkDienst,
    .searchResult .spec,
    .searchResult .iconsSet,
    .searchResult .iconCopy,
    .searchResult .btnWeiter {
        float: left;
        display: block;
    }

    .searchResult .btn-Meta {
        width: 14.3646%;
    }

    .searchResult .linkDienst {
        width: 57.1823%;
        margin-left: 2.76243%;
    }

    .searchResult .spec {
        width: 22.9282%;
        margin-left: 2.76243%;
    }

    .searchResult .iconsSet {
        width: 40.1709%;
    }

    .searchResult .iconCopy {
        width: 40.1709%;
        margin-left: 2.5641%;
    }

    .searchResult .btnWeiter {
        width: 14.5299%;
        margin-left: 2.5641%;
    }
    .diensteZ2 {
        margin-top: 10px;
        padding-top: 10px;
    }

}

